Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Archiv > Technische Fragen

Hinweise
Alt 07.02.2012, 02:22   #1
reese
Neuer Benutzer
 
Registriert seit: 07.02.2012
Beiträge: 3
Frage depthmap, libgimp2.0, libgimpui

hallo,
ich bin leider schlimme anfängerin und habe heute entdeckt, wie man tolle stereogramme (also diese 3d bilder) mit einem programm herstellt =).
dazu muss man fotos in depht maps umwandeln. das kann gimp ja, also hab ich jetzt alles versucht : (in win7 und gimp2.7)
zuerst das plug-in "elsamuko-dephtmap" runtergeladen, geht aber nicht zu öffnen, weil libgimp2.0-dev fehlte. deshalb hab ich das runtergeladen,
aber ich weiß nicht, wie ich gimp erklärt bekomme, dass dieses .rmp jetzt dazugehört. also in welchen ordner muss ich das stecken? bekomme nur fehlermeldungen und alle tutorials fangen wohl erst nach der erfolgreichen installation von libgimp, libgimpui oder gimp-devel (ich hab das jetzt alles nutzlos auf dem pc an.
wäre echt dankbar, wenn mir jemand kurz erklärt, wie das geht.
lg reese
reese ist offline  
 

Lesezeichen

Stichworte
depthmap , libgimp2.0 , libgimpui

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu


Alle Zeitangaben in WEZ +2. Es ist jetzt 08:58 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.